package CRSDK;

@SuppressWarnings("unused")
public enum CrPowerSource {
    CrPowerSource_DC (0x01),
    CrPowerSource_Battery (0x02),
    CrPowerSource_PoE (0x03);

    private final CrInt8u value;
    CrPowerSource(int value) {
        this.value = new CrInt8u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
